FROM registry.cn-hangzhou.aliyuncs.com/kevinkang/baseci:v2.4.2

# SUCCESS - 02  对应 FAIL -03 版本
# RUN /bin/bash -c ". /root/.nvm/nvm.sh&&nvm install 16&&nvm alias default 16 && nvm use default"

RUN /root/.nvm/install.sh \
  && . /root/.nvm/nvm.sh \
  && nvm install 16 \
  && nvm alias default 16 \
  && nvm use default && node -v
